@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab&display=swap');


body {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 100vh;
    font-family: Roboto, sans-serif;
}

div, a, input, button, p, h1, h2, h3, h4, h5, span, p, table {
    box-sizing: border-box;
}

a, input, button {
    outline: none;
}

.js-options object {
    width: 100%;
}

/*.simple-container {*/
/*    max-width: 1128px;*/
/*    width: 100%;*/
/*    margin: 0 auto;*/
/*    display: flex;*/
/*    flex-direction: row;*/
/*    flex-wrap: wrap;*/
/*    box-sizing: border-box;*/
/*    align-items: center;*/
/*}*/

/*.simple-container, .center-block {*/
/*    box-sizing: border-box;*/
/*    padding: 0 16px;*/
/*}*/

/*.header {*/
/*    margin-bottom: 32px;*/
/*    box-shadow: 0px 3px 8px 0px #0000001F;*/
/*    padding: 12px 0 43px 0;*/
/*    box-sizing: border-box;*/
/*    max-height: 94px;*/
/*    position: sticky;*/
/*    top: 0px;*/
/*    background-color: #fff;*/
/*    z-index: 25;*/
/*}*/

ol, ul {
    list-style: none;
    margin: 0;
    padding: 0;
    list-style: none;
}



/*.logo-link {*/
/*    display: flex;*/
/*}*/

/*.lk-btn {*/
/*    display: flex;*/
/*    gap: 10px;*/
/*    align-items: center;*/
/*    justify-content: center;*/
/*    flex-wrap: wrap;*/
/*    font-size: 14px;*/
/*    font-weight: 400;*/
/*    line-height: 24px;*/
/*    color: #011627;*/
/*    text-decoration: none;*/
/*}*/


footer {
    padding: 47px 0;
    background-color: #ffffff;
    margin-top: 76px;
    border-top: 1px solid #F2F3F4;
}

footer .copyright {
    margin-top: 52px;
    font-size: 12px;
    line-height: 16px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.center-block {
    width: 1128px;
    margin: 0 auto;
    position: relative;
    box-sizing: border-box;
}

footer .footer-menu {
    display: flex;
}

footer .footer-menu .footer-menu_item {
    margin-right: 114px;
}

footer .footer-menu .footer-menu_item .footer-title-menu {
    margin-bottom: 16px;
    font-size: 16px;
    line-height: 24px;
}

.orders-block__side_mob-hidden {
    width: 258px;
}

footer .footer-menu .footer-menu_item a {
    display: block;
    color: #808A93;
    margin-bottom: 16px;
    text-decoration: none;
    font-size: 14px;
}

footer .footer-menu .footer-menu_item:last-child {
    margin-right: 0;
}

/*.search-button {*/
/*    position: absolute;*/
/*    display: flex;*/
/*    align-items: center;*/
/*    justify-content: center;*/
/*    width: 48px;*/
/*    height: 100%;*/
/*    background-color: #F94F0D;*/
/*    cursor: pointer;*/
/*    right: 0;*/
/*    top: 0;*/
/*    font-size: 24px;*/
/*    color: #ffffff;*/
/*    border: none;*/
/*}*/

/*.search-clear {*/
/*    position: absolute;*/
/*    right: 0;*/
/*    top: 0;*/
/*    opacity: 0;*/
/*    height: 100%;*/
/*    width: 30px;*/
/*    text-align: center;*/
/*    line-height: 38px;*/
/*    cursor: pointer;*/
/*    pointer-events: none;*/
/*    transition: opacity 0.1s ease-out;*/
/*    -webkit-tap-highlight-color: transparent;*/
/*}*/

/*.search-form {*/
/*    width: 422px;*/
/*    margin-left: -13px;*/
/*}*/

/*.search-row {*/
/*    height: 40px;*/
/*    padding-right: 48px;*/
/*    position: relative;*/
/*}*/

/*.burger-btn {*/
/*    margin: 0 0 0 -13px;*/
/*}*/

/*.input-box {*/
/*    height: 100%;*/
/*    border-right: none;*/
/*    position: relative;*/
/*    transition: 0.2s;*/
/*}*/

/*.input-search {*/
/*    box-sizing: border-box !important;*/
/*    width: 100% !important;*/
/*    height: 100% !important;*/
/*    padding-left: 12px !important;*/
/*    font-size: 14px !important;*/
/*    line-height: 24px !important;*/
/*    border-radius: 0 !important;*/
/*    box-shadow: none !important;*/
/*    padding-right: 30px !important;*/
/*    border: 1px solid #808A93 !important;*/
/*    border-right: none !important;*/
/*}*/

.header-block.header-block_mobile {
    display: none;
}

/*.sticky-menu {*/
/*    display: none;*/
/*}*/

.orders {
    margin: 32px 0 0 0;
    display: flex;
    flex-direction: column;
    width: 100%;
}

.orders__title {
    font-size: 24px;
    font-weight: 400;
    line-height: 32px;
    margin: 0;
    font-family: 'Roboto Slab', serif;
}

.orders-block {
    margin-top: 34px;
    display: grid;
    grid-template-columns: 1fr 840px;
    gap: 30px;
    max-width: 100%;
}

.orders-block__list {
    display: flex;
    flex-direction: column;
    list-style: none;
    margin: 0;
    padding: 14px 0 25px 0;
    border-bottom: 1px solid #F2F3F4;
    border-left: none;
    border-right: none;
    gap: 8px;
}

.orders-block__list-link {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    text-decoration: none;
    color: #808A93;
}

.orders-block__list-link_active {
    font-weight: 600;
    color: #011627;
}

.order {
    max-width: 100%;
    min-width: 0;
    text-decoration: none;
    border: 1px solid #0000000D;
    border-radius: 4px;
    padding: 16px 24px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    color: #011627;
    box-shadow: 0px 3px 12px 0px #0000000F;
}

.order_new {
    border: 1px solid #0000001A;
    box-shadow: 0px 3px 12px 0px #00000059;
}

.orders__list {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.order__data {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.order__status {
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
}

.order__descr {
    margin-top: 8px;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
}

.order__date {
    color: #808A93;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    margin-top: 8px;
}

.orders-block__list.orders-block__list_mobile {
    display: none;
}

/*.lk-btn {*/
/*    position: relative;*/
/*}*/

/*.lk-btn .lk-btn__count {*/
/*    display: none;*/
/*    white-space: nowrap;*/
/*}*/

/*.lk-btn.lk-btn_active .lk-btn__count {*/
/*    display: flex;*/
/*    position: absolute;*/
/*    top: -16px;*/
/*    right: -16px;*/
/*    padding: 4px 6px;*/
/*    border-radius: 12px;*/
/*    background-color: #F94F0D;*/
/*    color: #fff;*/
/*    font-weight: 400;*/
/*    font-size: 10px;*/
/*    line-height: 14px;*/
/*}*/

/*.fake-header .mobile-menu {*/
/*    display: none;*/
/*    transform: translateX(-150vw);*/
/*    transition: transform 0.3s;*/
/*    position: fixed;*/
/*    top: 0;*/
/*    left: 0;*/
/*    height: 100%;*/
/*    width: 100%;*/
/*    background-color: #ffffff;*/
/*    color: #808A93;*/
/*    z-index: 1000;*/
/*    padding: 38px 16px 22px;*/
/*    overflow-y: auto;*/
/*}*/

/*.fake-header .mobile-menu.showed {*/
/*    width: calc(100vw - 80px);*/
/*    -webkit-box-shadow: 4px 0px 45px 200px rgba(0, 0, 0, 0.4);*/
/*    -moz-box-shadow: 4px 0px 45px 200px rgba(0, 0, 0, 0.4);*/
/*    box-shadow: 4px 0px 45px 200px rgba(0, 0, 0, 0.4);*/
/*}*/

/*.fake-header .mobile-menu .mobile-link.grey {*/
/*    color: #9ea0a6;*/
/*    border-bottom: 1px solid #F2F3F4;*/
/*}*/


/*.fake-header .mobile-menu .mobile-link {*/
/*    display: flex;*/
/*    align-items: center;*/
/*    height: 48px;*/
/*}*/

/*.fake-header .mobile-menu .mobile-link svg {*/
/*    margin-right: 8px;*/
/*}*/

/*.fake-header .mobile-menu .mobile-list-menu {*/
/*    padding: 12px 0;*/
/*    border-bottom: 1px solid #F2F3F4;*/
/*}*/

/*.fake-header .mobile-menu .mobile-list-menu .main-menu_title {*/
/*    display: flex;*/
/*    align-items: center;*/
/*    height: 42px;*/
/*    text-decoration: none;*/

/*}*/

a {
    text-decoration: none;
    color: #011627;
}

/*.close-mob-search {*/
/*    display: flex;*/
/*    width: 40px;*/
/*    height: 40px;*/
/*    align-items: center;*/
/*    justify-content: center;*/
/*    text-decoration: none;*/
/*    position: absolute;*/
/*    right: 22px;*/
/*    top: 22px;*/
/*    width: 22px;*/
/*    height: 22px;*/
/*    text-align: center;*/
/*    line-height: 22px;*/
/*}*/

/*.search-block_mobile {*/
/*    padding-top: 68px;*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    transform: translateX(-150vw);*/
/*    transition: transform 0.1s;*/
/*    position: fixed;*/
/*    top: 0;*/
/*    left: 0;*/
/*    height: 100%;*/
/*    width: 100%;*/
/*    background-color: #ffffff;*/
/*    color: #808A93;*/
/*    z-index: 1000;*/
/*    padding: 38px 16px 22px;*/
/*    overflow-y: auto;*/
/*}*/

.profile-block {
    display: flex;
    flex-direction: column;
}

.profile-block:first-of-type {
    margin-bottom: 24px;
}

.profile-block:last-of-type {
    margin-bottom: 0;
}

.profile-block__name, .profile-block__mail, .profile-block__phone {
    font-family: Roboto, sans-serif;
    /*font-family: Roboto;*/
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom: 16px;
    color: #011627;
}

.profile-block__contacts-headline, .profile-block__form-headline {
    font-family: Roboto, sans-serif;
    /*font-family: Roboto;*/
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom: 16px;
    color: #011627;
}

.profile-form {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.cool-input input {
    max-width: 340px;
    width: 100%;
    border: none;
    border-bottom: 1px solid #808A93;
    padding: 4px 0;
    height: 40px;
    display: flex;
    align-items: center;
}

.submit-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    height: 40px;
    padding: 10px 12px;
    font-family: Roboto, sans-serif;
    /*font-family: Roboto;*/
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    color: #808A93;
    background-color: #F2F3F4;
    border: none;
    cursor: pointer;
}

.submit-btn_active {
    color: #fff;
    background-color: #F94F0D;
}

.profile-block__descr {
    margin-top: 32px;
    display: block;
    color: #808A93;
    /*font-family: Roboto;*/
    font-family: Roboto, sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    max-width: 345px;
    width: 100%;
}

.modal-wrapper {
    display: none;
}

.modal-order {
    max-width: 345px;
    align-items: center;
    justify-content: center;
}

.modal-content {
    position: relative;
    padding: 24px 24px 35px 24px;
    /*    padding: 24px;*/
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.modal-order__close-btn {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 24px;
    width: 24px;
    right: 12px;
    top: 12px;
}

.modal-order__close {
    display: flex;
    align-items: center;
    justify-content: center;
}

.modal-order__title {
    font-family: Roboto Slab, sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 32px;
    color: #011627;
    /*    margin-top: 60px;
        margin-bottom: 0;*/
    margin-top: 45px;
    margin-bottom: 20px;
}

.modal-order__close_orange {
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    color: #fff;
    text-decoration: none;
    padding: 8px;
    max-width: 135px;
    width: 100%;
    background-color: #F94F0D;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
}

.modal-order__close_white {
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    color: #F94F0D;
    text-decoration: none;
    padding: 8px;
    max-width: 135px;
    width: 100%;
    background-color: #FFF;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
}

.block_button_modal {
    width: 72%;
    display: flex;
}

@media screen and (max-width: 575px) {
    .center-block {
        padding: 0 8px;
        width: 100%;
    }

    .search-block_mobile.center-block {
        padding-top: 68px;
    }

    .cool-input input {
        max-width: 100%;
    }

    .profile-block__descr {
        max-width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .center-block {
        width: 540px;
    }
}

@media screen and (max-width: 991px) {

    /*.search-form {*/
    /*    position: relative;*/
    /*}*/

    .mobile-search-clear {
        position: absolute;
        right: 48px;
        top: 0;
        opacity: 1;
        height: 24px;
        width: 24px;
        text-align: center;
        line-height: 38px;
        cursor: pointer;
        transition: opacity 0.1s ease-out;
        bottom: 0;
        margin: auto;
        display: flex;
        align-content: center;
        align-items: center;
        justify-content: center;
    }

    /*.search-form {*/
    /*    width: 100%;*/
    /*    max-width: 428px;*/
    /*    margin: 0 auto;*/
    /*}*/

    .orders-block__side_mob-hidden {
        display: none;
    }

    .center-block {
        width: 720px;
    }

    .fake-header .mobile-menu {
        display: block;
    }

    .fake-header .mobile-menu.showed {
        overflow-y: auto;
        transform: translateX(0);
    }

    /*.fake-header .search-block_mobile.showed {*/
    /*    overflow-y: auto;*/
    /*    transform: translateX(0);*/
    /*}*/

    /*.header {*/
    /*    background-color: #FFF;*/
    /*    z-index: 15;*/
    /*    box-sizing: border-box;*/
    /*    height: 84px;*/
    /*    position: fixed;*/
    /*    top: 0;*/
    /*    left: 0;*/
    /*    width: 100%;*/
    /*    transition: all .3s ease;*/
    /*}*/

    /*.header.out {*/
    /*    transform: translateY(-100%);*/
    /*}*/

    /*body {*/
    /*    padding-top: 88px;*/
    /*}*/

    body.fixed-body {
        padding: 0;
    }

    body.fixed-body {
        bottom: 0;
        left: 0;
        overflow-y: hidden;
        position: fixed;
        height: 100vh;
        width: 100%;
    }

    body.fixed-body .header, body.fixed-body main, body.fixed-body footer {
        /* pointer-events: none; */

    }
}

@media screen and (max-width: 1200px) {
    .center-block {
        width: 960px;
    }
}

/*.fake-header {*/
/*    display: none;*/
/*}*/

@media screen and (max-width: 991px) {
    .center-block {
        max-width: 100%;
    }

    .orders-block {
        margin-top: 12px;
    }

    /*.fake-header {*/
    /*    display: block;*/
    /*}*/

    footer .center-block {
        display: none;
    }

    .orders-block__list {
        display: none;
    }

    .orders-block__list.orders-block__list_mobile {
        display: flex;
        padding: 16px 16px 16px 56px;
        border: 1px solid #F94F0D;
        position: relative;
    }

    .orders-block__list.orders-block__list_mobile:before {
        content: '';
        position: absolute;
        left: 8px;
        top: 8px;
        background: url("../img/burger.svg");
        background-position: center center;
        background-repeat: no-repeat;
        height: 40px;
        width: 40px;
    }

    .orders-block__list-item {
        display: none;
    }

    .orders-block__list-item.orders-block__list-item_active {
        display: flex;
    }

    .orders-block {
        grid-template-columns: 1fr;
    }

    /*.header {*/
    /*    padding: 8px 0;*/
    /*    display: flex;*/
    /*    align-items: center;*/
    /*    height: 56px;*/
    /*}*/

    /*.header-block {*/
    /*    display: none;*/
    /*}*/

    /*.header-block.header-block_mobile {*/
    /*    display: flex;*/
    /*}*/

    /*.search_mobile {*/
    /*    display: flex;*/
    /*    height: 40px;*/
    /*    width: 40px;*/
    /*    box-sizing: border-box;*/
    /*    align-items: center;*/
    /*    justify-content: center;*/
    /*    outline: none;*/
    /*}*/

    .simple-container {
        padding: 0 16px;
    }

    .order2023 {
        display: block;
    !important;
    }

    .js-order-submit {
        margin: 0 auto;
    }

    /*.sticky-menu {*/
    /*    display: flex;*/
    /*    justify-content: space-between;*/
    /*    gap: 8px;*/
    /*    align-items: center;*/
    /*    padding: 12px 16px;*/
    /*    position: sticky;*/
    /*    bottom: 0;*/
    /*    width: 100%;*/
    /*    box-sizing: border-box;*/
    /*    box-shadow: 0px -3px 8px 0px #00000014;*/
    /*    background-color: #fff;*/
    /*    z-index: 10;*/
    /*}*/

    /*.sticky-menu__link {*/
    /*    position: relative;*/
    /*    height: 40px;*/
    /*    width: 40px;*/
    /*    display: flex;*/
    /*    align-items: center;*/
    /*    justify-content: center;*/
    /*}*/

    /*.sticky-menu__link .sticky-menu__count {*/
    /*    display: none;*/
    /*}*/


    /*.sticky-menu__link.sticky-menu__link_active .sticky-menu__count {*/
    /*    display: flex;*/
    /*    flex-wrap: nowrap;*/
    /*    gap: 4px;*/
    /*    position: absolute;*/
    /*    top: -4px;*/
    /*    right: -4px;*/
    /*    padding: 2px 4px;*/
    /*    background-color: #F94F0D;*/
    /*    border-radius: 12px;*/
    /*    font-size: 10px;*/
    /*    font-weight: 400;*/
    /*    line-height: 14px;*/
    /*    text-decoration: none;*/
    /*    color: #fff;*/
    /*    white-space: nowrap;*/
    /*    border: 1px solid #fff;*/
    /*}*/


    /*.sticky-menu__link.current svg path {*/
    /*    stroke: #F94F0D;*/
    /*    fill: #F94F0D;*/
    /*}*/

    /*.sticky-menu__link.current svg ellipse {*/
    /*    fill: #F94F0D;*/
    /*}*/

    /*.sticky-menu__link.current svg rect {*/
    /*    stroke: #F94F0D;*/
    /*    fill: #F94F0D;*/
    /*}*/

    /*.sticky-menu__link.current circle {*/
    /*    fill: #F94F0D;*/
    /*}*/

    /*.sticky-menu__count p, .sticky-menu__count span, .sticky-menu__count div, .sticky-menu__count a {*/
    /*    margin: 0;*/
    /*    padding: 0;*/
    /*}*/
}

.order-item {
    display: grid;
    grid-template-columns: 270px 1fr;
    /*align-items: center;*/
    justify-content: space-between;
    gap: 96px;
}

.order-item__block {
    display: flex;
    flex-direction: column;
}


.order-item__main-top {
    display: flex;
    align-items: center;
    width: 100%;
    margin-bottom: 16px;
}

.order-item__number {
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #000000;
}

.order-item__status {
    margin: 0 0 0 26px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2px 11px 2px 7px;
    gap: 4px;
    background: #F94F0D1A;
}

.order-item__status span {
    /*font-family: Roboto;*/
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 16px;
    color: #F94F0D;
}

.order-item__detail-status {
    color: #011627;
    /*font-family: Roboto;*/
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
}

.payment-info {
    margin-top: 12px;
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.payment-info__summ, .payment-info__date, .payment-info__delivery-date {
    font-family: Roboto, sans-serif;
    /*font-family: Roboto;*/
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    color: #011627;
}

.order-item__buttons {
    display: flex;
    align-items: center;
    /*justify-content: space-between;*/
    gap: 10px;
    position: relative;
    z-index: 5;
    margin: 2px 0 0 -2px;
}

.js-custom-select {
    padding: 10px 1px 10px 17px !important;
}

.orders-item-btn {
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    color: #F94F0D;
    ffont-family: Roboto, sans-serif;
    /*font-family: Roboto;*/
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    padding: 11px;
    border: 1px solid #F94F0D;
    max-height: 40px;
    box-sizing: border-box;
}

.order-item__buttons-descr {
    /*font-family: Roboto;*/
    font-family: Roboto, sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    color: #808A93;
    margin-top: 12px;

}

.orders-item-btn_white-no-border {
    border-color: transparent;
}


.orders-item-btn_white-border {
    /*max-width: 224px;*/
    width: 100%;
    margin: 0;
}

.orders-item-btn_orange {
    color: #fff;
    background-color: #F94F0D;
}

.orders-item-btn_status {
    /*font-family: Roboto;*/
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
    color: #011627;
    background-color: transparent;
    border-color: transparent;
    padding-left: 0;
}

.goods-list {
    display: flex;
    flex-direction: column;
    margin-top: 40px;
}

.goods-list__top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    /*    margin-bottom: 24px;*/
}

.goods-list__top .orders-item-btn_white-border {
    max-width: 136px;
}

.goods-list__title {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #011627;
    font-family: 'Roboto Slab', serif;
}

.good-item {
    border-bottom: 1px solid #D7D8DA;
    box-sizing: border-box;
    margin-bottom: -7px;
    display: grid;
    grid-template-columns: 360px 1fr;
    gap: 64px;
    padding: 24px 0;
}

.item-info-block {
    align-items: center;
}

.item-info-block .item-info-block__title {
    align-self: flex-start;
}

.good-item:last-of-type {
    margin-bottom: 0;
}

.good-item__block_main-info {
    display: grid;
    grid-template-columns: 74px 1fr;
    gap: 16px;
}

.good-item__img {
    height: 74px;
    width: 74px;
    background-color: #808A93;
    overflow: hidden;
}

.good-item__img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.good-item__block_second-info {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.item-info-block {
    display: flex;
    flex-direction: column;
}

.item-info-block__title {
    margin-bottom: 10px;
    font-family: Roboto;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    color: #011627;
}

.good-item__article {
    /*font-family: Roboto;*/
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 8px;
    color: #011627;
}

.good-item__name {
    /*font-family: Roboto;*/
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    color: #011627;
    text-decoration: none;
}

.item-info-block__number {
    /*font-family: Roboto;*/
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    color: #011627;
}

.item-info-block__number_cross {
    /*font-family: Roboto;*/
    font-family: Roboto, sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0em;
    text-align: left;
    color: #808A93;
    position: relative;
    display: flex;
    max-width: max-content;
}

.item-info-block__number_cross:after {
    content: '';
    position: absolute;
    z-index: 1;
    width: 100%;
    left: 0;
    height: 1px;
    background-color: #F94F0D;
    transform: rotate(351deg);
    top: 9px;
}

.total__text_cross {
    position: relative;
    display: flex;
    max-width: max-content;
}

.total {
    display: grid;
    grid-template-columns: 234px 104px 90px;
    width: 100%;
    max-width: max-content;
    margin-left: auto;
    margin-top: 32px;
}

.total__block {
    display: flex;
    flex-direction: column;
    gap: 4px;
    text-align: right;
    align-items: flex-end;
}

.total__text {
    /*font-family: Roboto;*/
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    color: #011627;
}

.total__text_cross {
    color: #808A93;
}

.total__text_cross:after {
    content: '';
    position: absolute;
    z-index: 1;
    width: 100%;
    left: 0;
    height: 1px;
    background-color: #F94F0D;
    transform: rotate(354deg);
    top: 12px;
}

.option-block {
    width: 100%;
    max-width: 224px;
    position: relative;
    z-index: 10;
}

.total__text_discount {
    font-weight: 500;
}

.js-options {
    position: absolute;
    top: calc(100% + 12px);
    left: 0;
    right: 0;
    width: 100%;
    background-color: #fff;
    z-index: -1;
    opacity: 0;
    box-shadow: 0px 4px 14px 0px #00000033;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 4px;
    transform: rotateX(90deg);
    pointer-events: none;
    transition: all 0.2s;
}

.js-options.active {
    z-index: 5;
    opacity: 1;
    pointer-events: unset;
    transform: rotateX(0deg);
}

.js-options__item {
    display: flex;
    color: #808A93;
    /*font-family: Roboto;*/
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    width: 100%;
    position: relative;
    align-items: center;
    justify-content: center;
    padding: 4px;
    transition: all 0.2s;
    z-index: 20;
}

.js-options__item:hover {
    background-color: #F94F0D;
    color: #fff;
}

.js-options__item span {
    transition: all 0.2s;
    display: flex;
    color: #011627;
    font-family: Roboto, sans-serif;
    /*font-family: Roboto;*/
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    margin-right: 2px;
}

.js-options__item:hover span {
    background-color: #F94F0D;
    color: #fff;
}

.js-options__item.js-options__item_active {
    background-color: #F94F0D;
    color: #fff;
}

.js-options__item.js-options__item_active span {
    color: #fff;
}

.filters {
    box-sizing: border-box;
    background: #F6F6F6;
    padding: 24px;
    display: flex;
    flex-direction: column;
    width: 100%;
}

.filters__top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}

.filters__headline {
    display: grid;
    grid-template-columns:24px 1fr;
    gap: 4px;
    align-items: center;
    /*font-family: Roboto;*/
    font-family: Roboto, sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    color: #011627;
}

.filters-show-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 24px;
    width: 24px;
    transform: rotateX(0deg);
}

.filters-show-btn.js-filters_active {
    transform: rotateX(180deg);
}


.filters-content {
    margin-top: 0px;
    height: 0;
    display: flex;
    flex-direction: column;
    gap: 0px;
    transition: all 0.2s;
    z-index: -1;
    opacity: 0;
    transform: rotateX(90deg);
    pointer-events: none;
}

.ui-datepicker-div {
    z-index: 5 !important;
}

.filters-content.active {
    margin-top: 24px;
    height: max-content;
    gap: 16px;
    opacity: 1;
    z-index: 2;
    transform: rotateX(0deg);
    pointer-events: unset;
}

.filters-content__label {
    position: relative;
    display: flex;
    align-items: center;
}

.checkbox {
    position: absolute;
    opacity: 0;
    outline: none;
    border: none;
    height: 40px;
    width: 40px;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    z-index: 5;
    cursor: pointer;
}

.fake-checkbox {
    background-color: #fff;
    position: relative;
    display: flex;
    height: 24px;
    width: 24px;
    align-items: center;
    justify-content: center;
    border-radius: 2px;
    border: 2px solid #D9D9D9;
    margin-right: 12px;
}

.fake-checkbox svg {
    opacity: 0;
}

.checkbox:checked ~ .fake-checkbox svg {
    opacity: 1;
}

.filters-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 24px;
}

.filters-list label select {
    width: 100%;
    border: 1px solid #808A93;
    height: 40px;
    padding: 8px 24px 8px 12px;
    box-sizing: border-box;
    background-color: #fff;
    cursor: pointer;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
}

.select-label {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
}

.select-label:after {
    position: absolute;
    z-index: 2;
    opacity: 1;
    content: '';
    height: 24px;
    width: 24px;
    right: 12px;
    top: 0;
    bottom: 0;
    margin: auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url("../img/arrow-down.svg");
    background-repeat: no-repeat;
    background-position: center center;
}

.filters-list__search {
    position: relative;
    display: flex;
    width: 100%;
}

.filters-list__search input {
    padding: 8px 12px;
    display: flex;
    width: 100%;
    height: 40px;
    box-sizing: border-box;
    background-color: #fff;
    border: 1px solid #808A93
}

.filters-list__cross {
    position: absolute;
    display: flex;
    width: 24px;
    height: 24px;
    align-items: center;
    justify-content: center;
    right: 48px;
    top: 0;
    bottom: 0;
    margin: auto 0;
}

.filters-list__cross:after {
    content: '';
    position: absolute;
    height: 100%;
    width: 1px;
    background-color: #808A93;
    right: -8px;
}

.filters-list__search-btn {
    position: absolute;
    display: flex;
    width: 24px;
    height: 24px;
    align-items: center;
    justify-content: center;
    right: 12px;
    top: 0;
    bottom: 0;
    margin: auto 0;
}

.data-list {
    display: grid;
    grid-template-columns: 1fr;
    gap: 8px;
}

.data-list__title {
    font-family: Roboto, sans-serif;
    /*font-family: Roboto;*/
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    color: #011627;
}

.calendar {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 5;
}

.calendars-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 8px;
}

.calendar img {
    position: absolute;
    right: 8px;
}

.filters__chose-btn_calendar {

    padding: 8px 12px;
    display: flex;
    width: 100%;
    height: 40px;
    box-sizing: border-box;
    background-color: #fff;
    border: 1px solid #808A93;

}

.accepted-filters {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    align-items: center;
    margin-top: 36px;
}

.accepted-filters__item {
    display: flex;
    padding: 2px 12px;
    color: #fff;
    background-color: #F94F0D;
    /*font-family: Roboto;*/
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
}

.accepted-filters__item.accepted-filters__item_delete {
    color: #F94F0D;
    background-color: transparent;
}

.orders-list {
    margin-top: 24px;
    display: flex;
    flex-direction: column;
    width: 100%;
}

.iziModal {
    max-width: 500px !important; /* задаем максимальную ширину контента модального окна */
}

.orders-list__item {
    padding: 16px;
    border: 1px solid #0000000D;
    box-shadow: 0px 3px 12px 0px #0000000F;
    display: grid;
    grid-template-columns: 1fr 475px;
    gap: 80px;
    margin-bottom: 10px;
}

.orders-list__item:last-of-type {
    /*margin-bottom: 0;*/
}

/*ПРАВКИ 04.04.2023*/
.cost_goods {
    align-items: flex-end;
    width: 30%;
}

.cost_goods .item-info-block__title {
    align-self: end;
}

.price__block {
    align-items: start;
    width: 30%;
}

.title__item {
    font-family: 'Roboto Slab', serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
}

/*ДОСЮДА*/

/*Правки 07.04.2023*/
.confirmation_check {
    cursor: pointer;
}

.select-label:after {
    pointer-events: auto;
}

.select__container {
    position: relative;
}

.select__info {
    display: none;
    position: absolute;
    z-index: 10;
    width: 99.4%;
    border: 1px solid rgb(128, 138, 147);
    background-color: #fff;
}

.select_option_js {
    width: 100%;
    border: 1px solid #808A93;
    height: 40px;
    padding: 8px 24px 8px 12px;
    box-sizing: border-box;
    background-color: #fff;
    cursor: pointer;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
}

.select__info li {
    padding: 5px 10px;
}

.select__info li:hover {
    background-color: #e1e0e6;
}

.array__status {
    position: absolute;
    z-index: 2;
    opacity: 1;
    content: '';
    height: 24px;
    width: 24px;
    right: 12px;
    top: 0;
    bottom: 0;
    margin: auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url("../img/arrow-down.svg");
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: no-repeat;
    background-position: center center;
}

.array__status--up {
    transform: rotate(180deg) !important;
}

/*ДОСЮДА*/

/*Правки 13.04.2023*/

.orders-list a {
    -webkit-tap-highlight-color: transparent;
}

.datepicker-fixed {
    position: fixed !important;
}

/*ДОСЮДА*/
@media (max-width: 820px) {
    .order-item {
        grid-template-columns: 1fr;
        gap: 24px;
    }

    .filters-list {
        grid-template-columns: 1fr;
        gap: 24px;
    }

    .orders-list__item {
        gap: 24px;
        grid-template-columns: 1fr;
    }
}

@media (max-width: 768px) {
    .good-item {
        grid-template-columns: 1fr;
        gap: 24px;
        padding: 12px 0;
    }
}

@media screen and (max-width: 630px) {
    .order-item__buttons {
        display: flex;
        flex-wrap: wrap;
    }

    .orders-item-btn_white-border {
        max-width: 100%;
        flex-basis: 100%;
    }

    .filters {
        width: calc(100% + 32px);
        margin-left: -16px;
        margin-right: -16px;
    }
}

@media screen and (max-width: 500px) {
    .iziModal {
        max-width: 90% !important; /* задаем максимальную ширину контента модального окна */
    }

    footer {
        padding: 0;
    }

    .order-item__buttons-descr {
        font-size: 14px;
        margin-top: 0;
        line-height: 20px;
    }

    .goods-list {
        margin-top: 38px;
    }

    .good-item {
        padding: 17px 0;
        margin: 0;
    }

    .header {
        height: 59px;
    }

    .good-item__block_main-info {
        margin: 0 0 -16px 0;
    }

    .order-item__block .order-item__buttons .orders-item-btn {
        padding: 6px 31px 6px 31px;
    }

    .orders-item-btn_status {
        padding: 0 !important;
        order: -1;
        margin: -3px 0 0 0;
    }

    .orders-block {
        margin-top: 10px;
    }

    .orders {
        margin: 0;
    }

    /*.search_mobile {*/
    /*    margin: 7px -7px 0 0;*/
    /*}*/

    .order-item__number {
        font-weight: 400;
        font-size: 24px;
    }

    /*.burger-btn {*/
    /*    margin: 0;*/
    /*}*/

    .order-item__main-top {
        justify-content: space-between;
    }

    .total__block:first-of-type {
        align-items: flex-start;
    }

    .option-block {
        max-width: 100%;
        margin: -8px 0 0 0;
    }

    /*.logo-link {*/
    /*    margin: 6px 0 0 15px;*/
    /*}*/

    .order-item__buttons {
        justify-content: space-between;
        margin: 0;
    }

    .status__info {
        margin: -10px 0 10px 0;
    }

    .filters__top {
        padding: 15px 0 15px 0;
        margin: -15px 0 -15px 0;
    }

    .js-custom-select {
        margin: 10px 0 0 0;
    }

    .total {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .total__block:first-of-type {
        min-width: 122px;
        width: 100%;
    }

    .orders__title {
        display: none;
    }

    .modal-order__title {
        padding: 0 20px 0 20px;
        text-align: center;
    }

    .block_button_modal {
        width: 100%;
    }

    .filters-list__search-btn {
        width: 35px;
        height: 35px;
        right: 4px;
    }

    .filters-list__cross {
        width: 35px;
        height: 35px;
    }

    .filters-list__cross::after {
        right: -7px;
    }
	.sidebar .mobile-search {
		padding: 22px 8px 180px 8px !important;
		height: calc(100vh - 30px) !important;
	}
}

@media screen and (max-width: 362px) {
    .order-item__block .order-item__buttons .orders-item-btn {
        padding: 6px 20px 6px 20px;
    }
}

@media screen and (max-width: 320px) {
    .order-item__block .order-item__buttons .orders-item-btn {
        padding: 6px 10px 6px 10px;
    }
}

/*.orders-list__item {
    position: relative;
    z-index: 1;
}

.orders-list__item a {
    position: relative;
    z-index: 2;
}*/

.product-page .product-wr .delivery-block .icon-attention{
	position: relative;
left: auto;
top: auto;
color: #808A93;
}

@media(max-width:991px){
.sidebar .smartfilter,.sidebar .link-list-wr,.search-catalog{
z-index:99999;	
}	
}
